class AddMeme < ActiveRecord::Migration[6.1]
  def change
    create_table :memes, id: :uuid do |t|
      t.references :user, index: true, foreign_key: true, type: :uuid
      t.timestamps
    end
  end
end
